select ACT_ACT as activity, 
ACT_TRADE as trade, 
ACT_COMPLETED as completed
from r5activities, r5tasks 
where  act_event = <param.jobnum>
and act_task=tsk_code 
and act_taskrev = tsk_revision 
and tsk_activechecklist='+' and act_act>0
